#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run wet with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

from distutils import sysconfig
site_packages_path = sysconfig.get_python_lib()

setup(
    name='wet',
    version='10',
    url='https://pikacode.com/bthate/wet2',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description="wetvoorstel voor casemanager en bewindvoering voor diegenen die niet zelfredzaam zijn.",
    license='MIT',
    zip_safe=True,
    install_requires=["beautifulsoup4", "sleekxmpp", "feedparser"],
    scripts=["bin/wet", ],
    packages=['wet',
              'wet.bots',
              'wet.plugs',
              'wet.extra',
              'wet.service',
              'wet.utils',
             ],
     long_description = """ 


""", 
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Utilities'],
)
